[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] which version of autoconf to use



Hi Alasdair,

from Friday:

  http://thread.gmane.org/gmane.linux.kernel.device-mapper.devel/3901/focus=3921

unless I hear otherwise, I'll assume you've upgraded
(as planned), and that I can use autoconf-2.61.

Jim


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]